@charset "utf-8";
/* CSS Document */

/* DESIGN TOPNAV (mainmenu) */
#topnav { margin:10px 0 0 0; padding:0;  font-size:12px; line-height:14px; width:auto; }
/* level 0 */
#topnav ul.menusm { padding:15px 0 0 2px; float:left; }
#topnav ul li.ms_top { padding:0 0 0 1px; float:left; }
#topnav ul li a.ms_top { border-right:1px dashed #3f3f3f;  display:block;  height:14px; margin:0; padding:4px 12px; color:#1f1f1f; text-decoration: none; text-transform: none; font-weight: normal;}
#topnav ul li.current_page_item a.ms_top { color:#b03a31;  text-decoration:none; }
#topnav ul li a.ms_top.ms_hover {  color:#b03a31;  text-decoration: underline; }
/* level 1 */
#topnav ul li ul { margin:0; padding:0; top:22px; left:0; font-size:10px; border:1px dashed #ccc; background:#fff; text-transform: uppercase; }
#topnav ul li ul li { border-bottom:1px solid #e4e5e6; }
#topnav ul li ul li a { display:block; margin:0; border:0; padding:5px 16px; width:88px; background: url(images/ul_li_bg2.gif) 8px 10px no-repeat; color:#1f1f1f; font-weight: normal; }
#topnav ul li ul li.ms_last a { border:0; }
#topnav ul li ul li a.ms_hover { background:url(images/ul_li_bg2.gif) 8px 10px no-repeat; color:#b63a31; text-decoration:none; }
#topnav ul li ul li ul { top:-1px; left:120px; }
/* have_submenu */
#topnav ul li a.ms_top.ms_havesubmenu { }
#topnav ul li.current_page_item a.ms_top.ms_havesubmenu { }
#topnav ul li a.ms_top.ms_havesubmenu.ms_hover { }
#topnav ul li ul li a.ms_havesubmenu {  }
#topnav ul li ul li a.ms_havesubmenu.ms_hover { }

/* DESIGN TOPNAV (mainmenu) */
#nav1 { margin:10px 0; padding:10px 0; font-size:10px; background:#1f1f1f; line-height:14px; width:auto; text-transform: uppercase;  }
/* level 0 */
#nav1 ul.menusm { padding:3px 0 0 0; float:left; }
#nav1 ul li.ms_top { padding:0; float:left; }
#nav1 ul li a.ms_top { display:block; border-right:1px dashed #cfcfcf; height:14px; margin:0; padding:5px 10px; color:#fff; text-decoration:none; font-weight: normal;}
#nav1 ul li.current_page_item a.ms_top, #nav1 ul li a.ms_top.ms_hover { color:#bcbcbc; text-decoration:none; background:none; }
/* level 1 */
#nav1 ul li ul { margin:0; padding:0; top:22px; left:0; font-size:10px; border:1px dashed #ccc; background:#fff; text-transform: uppercase; }
#nav1 ul li ul li { border-bottom:1px solid #e4e5e6; }
#nav1 ul li ul li a { display:block; margin:0; border:0; padding:5px 16px; width:88px; background: url(images/ul_li_bg2.gif) 8px 10px no-repeat; color:#1f1f1f; font-weight: normal; }
#nav1 ul li ul li.ms_last a { border:0; }
#nav1 ul li ul li a.ms_hover { background:url(images/ul_li_bg2.gif) 8px 10px no-repeat; color:#b63a31; text-decoration:none; }
#nav1 ul li ul li ul { top:-1px; left:120px; }
/* have_submenu */
#nav1 ul li a.ms_top.ms_havesubmenu { }
#nav1 ul li.current_page_item a.ms_top.ms_havesubmenu { }
#nav1 ul li a.ms_top.ms_havesubmenu.ms_hover { }
#nav1 ul li ul li a.ms_havesubmenu {  }
#nav1 ul li ul li a.ms_havesubmenu.ms_hover { }

/* DESIGN TABS (right navigation) */
#mstabs { padding:0; }
#mstabs ul.bookmarks { height:35px; margin:0; padding:5px 0; }
#mstabs ul.bookmarks li { margin:0; }
#mstabs ul.bookmarks li a { background:#8ba3bd; border:1px solid #718ca8; padding:4px 5px; margin:0 10px 0 0; color:#fff;  font-size:14px; text-transform: none; font-weight:normal; }
#mstabs ul.bookmarks li.last { }
#mstabs ul.bookmarks li a:hover, #mstabs ul.bookmarks li a.ms_active { background:#e47b00; border:1px solid #ca7006; padding:4px 5px; margin:0 10px 0 0; color:#fff; }
#mstabs ul.menusm { border-top:none; margin:0; padding:0 0 4px; font-size:12px; line-height:1.2em; }
#mstabs ul.menusm li { border-bottom:1px solid #ededed; margin:0; padding:0 0 0 5px; }
#mstabs ul.menusm li a { padding:6px 0 6px 0; text-decoration:none; background:url(images/r_ul_li.gif) left no-repeat; color:#8d8d8d; padding:5px 0 5px 15px; }
#mstabs ul.menusm li a.ms_hover { background:url(images/r_ul_li.gif) left no-repeat; color:#e47b00; font-weight:normal; padding:5px 0 5px 15px; }
#mstabs ul.menusm li ul li { margin:0; padding:0 8px; border-bottom:none; }

#topnav * { z-index:1003; }
#nav1 * { z-index:1002; }

/* DO NOT EDIT!!! */
ul.menusm { list-style:none; }
ul.menusm li { cursor:pointer; position:relative; }
ul.menusm li a { position:relative; }
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto; }
ul.menusm li ul li ul { position:absolute; list-style:none; }
#mstabs ul.bookmarks { margin:0; padding:0; list-style:none; }
#mstabs ul.bookmarks li { float:left; }
#mstabs ul.bookmarks li a { display:block; text-decoration:none; outline:none; }
#mstabs ul.bookmarks li a.ms_active { }
#mstabs ul.menusm { }
#mstabs ul.menusm li a { display:block; margin:0; }
#mstabs ul.menusm li ul { position:relative; margin:0; padding:0 0 4px; }
